package com.sambath.klaklouk_main.screen.result

import com.gdtlib.lib.adapter.BaseListItem

data class Table1ListItem(
    val Id: Int,
    var color: String? = "#000000",
    var fightNo: Int = 0
) : BaseListItem() {
    override fun getUnique(): String = Id.toString()//"${Id}${color}"
}